RubyGems Navigation menu

rspec-graphql_response 0.5.0

Adds a :graphql rspec type with built-in helpers and matchers for ruby-graphql gem responses

Versions:

  1. 0.5.0 - April 16, 2021 (23.5 KB)
  2. 0.4.1 - March 16, 2021 (23.5 KB)
  3. 0.4.0 - March 11, 2021 (21 KB)
  4. 0.3.0 - March 09, 2021 (20.5 KB)
  5. 0.2.1 - March 08, 2021 (20.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • graphql >= 1.0
  • rspec >= 3.0
  • Development Dependencies (5):

  • bundler ~> 1.17
  • pry ~> 0.14
  • pry-byebug ~> 3.8
  • rake >= 12.0
  • super_diff ~> 0.6
  • Owners:

    Pushed by:

    Authors:

    • River Lynn Bailey

    SHA 256 checksum:

    afb5747ac5c9b9285dca4464cf646a4e675b8012b957c7efb63732acc1236f70

    Total downloads 3,424

    For this version 893

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: